Puppet Class: profile::toolforge::genpp::python_dev_stretch

Defined in:
modules/profile/manifests/toolforge/genpp/python_dev_stretch.pp

Overview



8
9
10
11
12
13
14
15
# File 'modules/profile/manifests/toolforge/genpp/python_dev_stretch.pp', line 8

class profile::toolforge::genpp::python_dev_stretch {
    require_package(
        'python-coverage',      # 4.2
        'python3-coverage',     # 4.2
        'python-stdeb',         # 0.8.5
        'python3-stdeb',        # 0.8.5
    )
}